.dhx_cal_event_clear {
    padding: 2px 10px 2px 2px;
    margin-left: 1px;
}

.dhx_tooltip_line {
    border-bottom: solid 1px !important;
}

.dhx_wa_ev_body.dhx_cal_event_selected, .dhx_now .dhx_month_head, .dhx_now .dhx_month_body {
    background-color: #F0EDE7 !important;
}

.dhx_cal_navline div {
    top: 0px !important;
}

.dhx_cal_navline .dhx_cal_date {
    top: 0px !important;
}

.dhx_cal_tab, .dhx_cal_date, .dhx_cal_today_button, .dhx_cal_prev_button, .dhx_cal_next_button {
    height: 20px !important;
    line-height: 20px !important;
}

.dhx_cal_today_button {
    right: 47px !important;
    width: 72px !important;
}

.dhx_cal_prev_button, .dhx_cal_next_button {
    width: 20px !important;
}

.dhx_cal_prev_button {
    right: 21px !important;
}

.dhx_cal_next_button {
    right: 0px !important;
}

.dhx_cal_tab {
    width: 49px !important;
}

.dhx_btn_set, .dhx_btn_set div {
    height: 20px !important;
    line-height: 20px !important;
}

.dhx_cal_ltitle {
    height: 20px !important;
    line-height: 20px !important;
    border-bottom: 1px solid #CECECE !important;
}

.dhx_cal_navline div.dhx_minical_icon {
    top: 0px !important;
    width: 20px !important;
    height: 20px !important;
}

.dhx_scale_holder_now {
    background-image: url(imgs_dhx_terrace/databg_now_grey.png) !important;
}
.dhx_year_body .dhx_month_head {
      border-left: none !important;
 }

.dhx_month_head.dhx_year_event {
    background-color: #BBB !important;
}
.dhx_now .dhx_month_head.dhx_year_event {
    background-color: #F0EDE7 !important;
}

.dhx_now .dhx_month_head, .dhx_now .dhx_month_body {
    font-weight: bold !important;
}

.dhx_scale_holder {
    padding-bottom: 1px;
}

.dhx_cal_data table {
    margin-bottom: 1px;
}

.cd-col.m6 [name="day_tab"], .cd-col.m6 [name="week_tab"], .cd-col.m6 [name="month_tab"], .cd-col.m6 [name="year_tab"],
.cd-col.m4 [name="day_tab"], .cd-col.m4 [name="week_tab"], .cd-col.m4 [name="month_tab"], .cd-col.m4 [name="year_tab"],
.cd-col.m3 [name="day_tab"], .cd-col.m3 [name="week_tab"], .cd-col.m3 [name="month_tab"], .cd-col.m3 [name="year_tab"] {
    display: none;
}

.cd-col.m6 .dhx_cal_date,
.cd-col.m4 .dhx_cal_date,
.cd-col.m3 .dhx_cal_date {
    padding-left: 10px !important;
    text-align: left !important;
}

.cd-col.m6 .dhx_cal_today_button,
.cd-col.m4 .dhx_cal_today_button,
.cd-col.m3 .dhx_cal_today_button {
    width: 35px !important;
}

.cd-col.m6 .dhx_minical_icon,
.cd-col.m4 .dhx_minical_icon,
.cd-col.m3 .dhx_minical_icon {
    right: 88px !important;
}

.cd-col.m6 .dhx_cal_container.dhx_mini_calendar,
.cd-col.m4 .dhx_cal_container.dhx_mini_calendar,
.cd-col.m3 .dhx_cal_container.dhx_mini_calendar {
    right: 120px !important;
}


.cd-col.m4 .dhx_minical_icon, .cd-col.m4 .dhx_cal_today_button,
.cd-col.m3 .dhx_minical_icon, .cd-col.m3 .dhx_cal_today_button, .cd-col.m3 .dhx_cal_prev_button, .cd-col.m3 .dhx_cal_next_button {
    display: none;
}

@media (max-width: 660px){
    .cd-col.m4 .dhx_cal_prev_button, .cd-col.m4 .dhx_cal_next_button,
    .cd-col.m3 .dhx_cal_prev_button, .cd-col.m3 .dhx_cal_next_button {
        display: inherit;
    }

    [name="day_tab"], [name="week_tab"], [name="month_tab"], [name="year_tab"] {
        display: none;
    }
    .dhx_cal_date {
        padding-left: 10px !important;
        text-align: left !important;
    }
    .dhx_cal_today_button {
        width: 35px !important;
    }
    .dhx_minical_icon {
        right: 88px !important;
    }
    .dhx_cal_container.dhx_mini_calendar {
        right: 120px !important;
    }
}

@media (max-width: 414px) {
    .dhx_minical_icon, .dhx_cal_today_button {
        display: none;
    }
}

@media (max-width: 350px) {
    .dhx_cal_prev_button, .dhx_cal_next_button {
        display: none;
    }
}